[glade] Added executable check after make install
- From: Juan Pablo Ugarte <jpu src gnome org>
- To: commits-list gnome org
- Cc:
- Subject: [glade] Added executable check after make install
- Date: Wed, 11 Sep 2013 21:26:03 +0000 (UTC)
commit d69613a1c16072fcd72ae49928852a8cc7cebab1
Author: Juan Pablo Ugarte <juanpablougarte gmail com>
Date: Fri Sep 6 16:23:06 2013 -0300
Added executable check after make install
build/mingw-w64/nsis_make_installer.sh | 5 +++++
1 files changed, 5 insertions(+), 0 deletions(-)
---
diff --git a/build/mingw-w64/nsis_make_installer.sh b/build/mingw-w64/nsis_make_installer.sh
index 1deba98..61fac73 100644
--- a/build/mingw-w64/nsis_make_installer.sh
+++ b/build/mingw-w64/nsis_make_installer.sh
@@ -109,6 +109,11 @@ fi
fi
+if test ! -e $MINGW_ROOT_BIN/bin/glade.exe; then
+ echo Executable not found! Aborting...
+ exit 1
+fi
+
#copy files to installer directory
cp $ROOT/build/mingw-w64/glade.nsi $ROOT/data/icons/glade.ico $MINGW_ROOT_BIN
[
Date Prev][
Date Next] [
Thread Prev][
Thread Next]
[
Thread Index]
[
Date Index]
[
Author Index]